@font-face {
	font-family: antonio-regular;
	src: url('../fonts/Antonio/static/Antonio-Regular.ttf');
}

@font-face {
	font-family: 'BebasBeue';
	src: url('../fonts/Bebas-Neue-Cyrillic.ttf');
}

:root {
	--main-width: 1270px;
	--max-width:100%;
	--color-active: #740503;
	--main-color: #740403;
}

*,
html,
body {
	margin: 0;
	padding: 0;
	font-family: "Calibri (MS)", sans-serif;
	font-size: 14px;
	scroll-behavior: smooth;
}

a {
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

a,
a:hover {
	text-decoration: none !important;
}

.breadcrumb-wrapper li a {
	color: #2e343a;
}

.breadcrumb-wrapper li {
	/* color: #2e343a;
	font-weight: bold; */
}

#header {
	margin-bottom: -10px;
	width: 100%;
	height: 85px;
	text-align: center;
	background-color: #fff;
}

#header-info {
	width: 100%;
	text-align: center;
	background-color: var(--main-color);
	color: #fff;
}

#main-tour {
	/* width: var(--main-width); */
	/* height: 800px; */
	/* margin: 20px auto; */
	text-align: center;
	background-color: #fff;
}

#footer {
	width: 100%;
	padding: 30px;
	text-align: center;
	background-color: #740109;
}

#header-info .header-info-content {
	width: var(--main-width);
	max-width: var(--max-width);
	padding: 5px 0;
}

#header-info .header-info-content .line-vertical {
	width: 20px;
	height: 50%;
	content: " ";
	border-right: 1px solid #000;
}

#header-info .header-info-content .icon-social i {
	cursor: pointer;
	font-size: 22px;
	margin-right: 1.5rem !important;
}

#header-info .header-info-content .fa-chevron-down {
	font-size: 16px !important;
}

#header-info .header-info-content .input-group .input-group-append {
	background-color: #F8F9FA;
	border-top-right-radius: var(--bs-border-radius);
	border-bottom-right-radius: var(--bs-border-radius);
}

#header-info .header-info-content .input-group input {
	font-size: 12px;
}

#header-info .header-info-content .icon-phone_in_talk {
	margin-left: 20px;
}

#header-info .header-info-content .button-language-selector {
	background: transparent;
	border: none;
	color: #555;
	font-size: 14px;
}

.favourite .fa-solid {
	color: #F47921;
}

.favourite .number-favourites {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 25%;
	transform: translate(-50%, -50%);
}

#header .header-content {
	width: var(--main-width);
	max-width: var(--max-width);
	margin: 0 auto;
}

#header .img-logo-site {
	width: 319px;
	height: 85px;
	padding: 5px 0;
}

#header .img-logo-site:hover {
	cursor: pointer;
}


/* style for carousel */
.content-carousel {
	height: 450px;
}

.owl-1 .owl-nav .owl-next,
.owl-1 .owl-nav .owl-prev {
	border: 1px solid red;
	z-index: 92;
	position: absolute;
	top: 50%;
}

.owl-1 .owl-nav .owl-next:active,
.owl-1 .owl-nav .owl-next:focus,
.owl-1 .owl-nav .owl-prev:active,
.owl-1 .owl-nav .owl-prev:focus {
	outline: none;
}

.owl-1 .owl-nav .owl-next span,
.owl-1 .owl-nav .owl-prev span {
	color: #fff;
}

.owl-1 .owl-nav .owl-next span:before,
.owl-1 .owl-nav .owl-prev span:before {
	font-size: 40px !important;
}

.owl-1 .owl-nav .owl-next {
	border: 4px solid blue;
	right: 20px;
}

.owl-1 .owl-nav .owl-prev {
	left: 20px;
}

.view_map {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.view_map > span
{
	position: absolute;
    font-family: antonio-regular, sans-serif;
    font-size: 35px !important;
    margin: 0 auto;
    width: 100%;
    margin-top: 100px;
    color: #000 !important;
    font-weight: bold !important;
}

.view_map > img
{
	/* width: 100%;
    height: 250px;
    cursor: pointer; */
    opacity: 0.5;
    background: #f5f4f4;
}

.what-included .d-flex {
	display: flex;
  }
  
  .what-included .col-md-6 {
	transition: opacity 0.3s ease-in-out;
	padding-right: 15px;
  }
  
  .what-included .col-md-6.blur {
	opacity: 0.5; /* Điều chỉnh độ mờ tùy ý */
	pointer-events: none; /* Ngăn chặn tương tác với nội dung bị mờ */
  }
  

  

/* Responsive for mobile */
@media screen and (max-width: 767px) {
	:root {
		--main-width: 100% !important;
	}

	#header-info {
		display: none;
	}

	#header,
	#header .header-content {
		width: 100%;
		justify-content: space-between;
	}

	#header .img-logo-site {
		padding: 10px 20px;
	}

	#header .header-content .fa-bars {
		display: block !important;
		margin-right: 25px;
		font-size: 24px;
		color: #000;
		cursor: pointer;
	}

	#header .header-content>a,
	#header .header-content>.vl {
		display: none !important;
	}

	.slick-slide {
		min-height: 90px;
	}

	.slick-slide img {
		min-height: 90px;
	}

	#footer {
		width: 100%;
	}

	.col-sm-8 ul li, .col-sm-8 p
	{
		margin-left: 0px !important;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
	.sticky { left: calc((100% - var(--max-width))/2)!important;}
}
@media screen and (min-width: 963px) and (max-width: 1280px) {
	:root {
		--main-width: 100% !important;
		--max-width: 1200px;
	}
	
}